CVE-2017-12131

2017-08-01T01:29:00
ID CVE-2017-12131
Type cve
Reporter NVD
Modified 2017-08-10T10:58:35

Description

The Easy Testimonials plugin 3.0.4 for WordPress has XSS in include/settings/display.options.php, as demonstrated by the Default Testimonials Width, View More Testimonials Link, and Testimonial Excerpt Options screens.